:root {
  --blue: #0083da;
  --cyan: #2cccdb;
  --green: #afdc5c;
}
.titulo-detalhe{
  font-weight: 500;
  width: 33.3%;
  font-size: 18px;
  text-align: center;
}

.detalhe-empate{
  background-color: aliceblue;
  font-weight: 500;
  width: 33.3%;
  font-size: 24px;
  text-align: center;
}
.detalhe-time-perdedor{
  background-color: black;
  font-weight: 500;
  width: 33.3%;
  font-size: 24px;
  text-align: center;
  color: white;
}
.css-time-vitoria{
  font-weight: bold;
}
.pointer{
  cursor: pointer;
}
.detalhe-time-vencedor{
  background-color: coral;
  font-weight: 500;
  width: 33.3%;
  font-size: 24px;
  text-align: center;
  color: white;
}
.container-confronto-status{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.container-confronto-under{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: white;
  font-weight: bold;
}
.item-over{
  background-color: #ff000099;
  margin: 1rem;
  padding: 1rem;
}
.item-under{
  background-color:green;
  margin: 1rem;
  padding: 1rem;
}
.container-confronto-overs{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: white;
  font-weight: bold;
}

.container-confronto-container-odd{
  display: flex;
  flex-direction: row;
  padding-top:3px; 
}
.container-confronto-container-even{
  display: flex;
  flex-direction: row;
  padding-top:3px;
  background-color: #e8e8e8b5;
}
.container-confronto{
  display: flex;
  flex-direction: column;
}
.text-center{
  text-align: center;
}
.cartao-amarelo{
  background-color: #ffeb3b;
    color: #000000a6;
    width: 16px;
    height: 15px;
    font-size: 14px;
    text-align: center;
}
.cartao-vermelho{
  background-color: #d72222;
    color: white;
    width: 16px;
    height: 15px;
    font-size: 14px;
    text-align: center;
    margin-left: 4px;
}
.table-stack{
  background-color: white;
}
.table-stack th{
  background-color: beige;
  padding-left: 7px;
}
.table-stack tr td{
  padding-left: 7px;
}
.table-stack tr:nth-child(even) {
  background-color: #f2f2f2;
}
.table-stack th:nth-child(even) {
  height: 40px;
}

.container-stack{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  border: 1px;
  border-style: solid;
  border-color: white;
  padding: 10px;
}
.label-stack-perc{
  background-color: green;
  font-weight: bold;
  padding-left: 6px;
  padding-top: 4px; 
  border-radius: 2px;
  color:white;
 
}
.botao-aumento-stack{
    color: white;
    background-color: cornflowerblue;
}
.label-stack-valor{
  background-color: cadetblue;
  font-weight: bold;
  padding-left: 8px;
  border-radius: 2px;
  padding-top: 4px;
  color:white;
}
.window {
  width: 100%;  
  padding-top:4px;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.2);
}

.nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
} 
.nav h1 {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 1.5em;
  font-size: 1.5em;
}
.nav .statusBar {
  width: 100%;
  height: 8px;
  position: relative;
  overflow: hidden;
}
.nav .statusBar:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: -100%;
  will-change: transform;
  background: linear-gradient(90deg, var(--blue) 0%, var(--blue) 25%, var(--cyan) 25%, var(--cyan) 37.5%, var(--green) 37.5%, var(--green) 50%, var(--blue) 50%, var(--blue) 75%, var(--cyan) 75%, var(--cyan) 87.5%, var(--green) 87.5%, var(--green) 100%);
  -webkit-animation: 1.3s progress ease infinite;
          animation: 1.3s progress ease infinite;
}

@-webkit-keyframes progress {
  0% {
    transform: translate(0);
  }
  100% {
    transform: translate(50%);
  }
}

@keyframes progress {
  0% {
    transform: translate(0);
  }
  100% {
    transform: translate(50%);
  }
}

.entrou-partida{
  background-color:#607d8b !important;
  color: white!important;
}
.js-snackbar__message{
  width: 100%!important;
}

*.unselectable {
  user-select: none; /* supported by Chrome and Opera */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
}

.espaco-tabela-partida{
  padding: 6px!important;
}  

.potencial-over{
  background-color: #569ff71f!important;
  color: #0a58ca!important;
}
.tamanho-liga{
  height: 28px;
}
.input-pesquisa-time{
    border: none;
    background-color: transparent;
    resize: none;
    outline: none;
    border-bottom-style: ridge;
    border-bottom-color: currentColor;
    border-bottom-width: thin;
    border-left: none;
    text-align: center;
    text-transform: capitalize;
    border-radius: 0!important;
}
.sem-token{
  background-color: red!important;
  color: white!important;
}
.col-form-label-red{
  color: red;
}

.alerta-over{
  font-weight: bold;
    color: white;
    font-size: 16px;
}
.conta-cashout-realizado{
  color:green;
}
.conta-cashout-nao-realizado{
  color:red;
}
.current-time-bold{
  font-weight: bold!important;
}
.blink_me {
  animation: blinker 2s linear infinite;
  font-size: 15px;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.texto-underline{
  text-decoration: underline;
  font-weight: bold!important;
}
.media-calculada{
  font-size: 1rem;
  color: brown;
}
.time-casa{
  color: rgb(255, 110, 64)!important;
  font-weight: bold!important;
}
.time-visitante{
  color: rgb(46, 61, 84)!important;
  font-weight: bold!important;
}

.card-inplay-blue{
  background-color: #607d8b !important;
  color: #FBFBFE;
}

.pulse {
  animation: pulse 2s infinite;
  border-radius: 50%;
}
.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

.shadow-in-play{
    box-shadow: rgb(50 50 93 / 25%) 0px 6px 12px -2px, rgb(0 0 0 / 30%) 0px 3px 7px -3px!important;
}

.nenhuma-atividade{
    width: 100%;
    text-align: center;
    font-weight: bold;
    background-color: white;
}

.operacao-perda{
    color: red!important;
    background-color: #ff000014!important;
    font-weight: 400;
    text-align: center;
}

.operacao-lucro{
    color: rgb(33, 162, 191)!important;
    background: rgba(26, 201, 241, 0.03)!important;
}
